Subject: RE: [PATCH v3 net-next 1/8] sctp: setsockopt, expand some #defines

From: David Laight <[email-masked]>
Date: Wed, 27 May 2020 08:31:39 +0000

From: David Miller
> Sent: 26 May 2020 23:37
> > This should be 3/8.
> 
> David just respin this at some point and with this fixed and also the
> header posting saying "0/8" properly instead of "0/1", this is really
> messy.

I have to copy patches onto a windows box.
Then open them in wordpad so I can cut&paste the tabs into outlook.
Then find the correct 'to' address list.

It is somewhat too manual and error prone.

But I'll fix the masters for the next respin (bound to be one).

	David

-
Registered Address Lakeside, Bramley Road, Mount Farm, Milton Keynes, MK1 1PT, UK
Registration No: 1397386 (Wales)